body{margin:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:20px;color:#333;background-color:#fff}
a{color:#1771b7;text-decoration:none}
a:hover{color:#1771b7;text-decoration:underline}
a:hover,a:visited,a:link,a:active{outline:0;color:#1771b7}
[class*="span"]{float:left;min-height:1px;margin-left:20px}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.span12{width:940px}
.span11{width:860px}
.span10{width:780px}
.span9{width:700px}
.span8{width:620px}
.span7{width:540px}
.span6{width:460px}
.span5{width:380px}
.span4{width:300px}
.span3{width:220px}
.span2{width:140px}
.span1{width:60px}
.offset12{margin-left:980px}
.offset11{margin-left:900px}
.offset10{margin-left:820px}
.offset9{margin-left:740px}
.offset8{margin-left:660px}
.offset7{margin-left:580px}
.offset6{margin-left:500px}
.offset5{margin-left:420px}
.offset4{margin-left:340px}
.offset3{margin-left:260px}
.offset2{margin-left:180px}
.offset1{margin-left:100px}
h1,h2,h3,h4,h5,h6{margin:10px 0;font-family:inherit;font-weight:bold;line-height:20px;color:inherit;text-rendering:optimizelegibility;letter-spacing:-.05em}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:normal;line-height:1;color:#999}
h1,h2,h3{line-height:40px}
h1{font-size:38px}
h2{font-size:31px}
h3{font-size:24px}
h4{font-size:17px}
h5{font-size:14px}
h6{font-size:11.9px}
h1 small{font-size:24px}
h2 small{font-size:17px}
h3 small{font-size:14px}
h4 small{font-size:14px}
.form-horizontal .control-group{margin-bottom:20px;*zoom:1}
.form-horizontal .control-group:before,.form-horizontal .control-group:after{display:table;content:"";line-height:0}
.form-horizontal .control-group:after{clear:both}
.form-horizontal .control-label{float:left;width:260px;padding-top:5px;text-align:right;text-transform:none}
.form-vertical .control-label{text-transform:none}
.form-horizontal .controls{*display:inline-block;*padding-left:20px;margin-left:280px;*margin-left:0}
.form-horizontal .controls:first-child{*padding-left:280px}
.form-horizontal .help-block{margin-bottom:0}
.form-horizontal input+.help-block,.form-horizontal select+.help-block,.form-horizontal textarea+.help-block,.form-horizontal .uneditable-input+.help-block,.form-horizontal .input-prepend+.help-block,.form-horizontal .input-append+.help-block{margin-top:10px}
.form-horizontal .form-actions{text-align:right}
.control-group.warning .control-label,.control-group.warning .help-block,.control-group.warning .help-inline{color:#de9f00}
.control-group.warning .checkbox,.control-group.warning .radio,.control-group.warning input,.control-group.warning select,.control-group.warning textarea{color:#de9f00}
.control-group.warning input,.control-group.warning select,.control-group.warning textarea{border-color:#de9f00;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.control-group.warning input:focus,.control-group.warning select:focus,.control-group.warning textarea:focus{border-color:#a47e3c;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #dbc59e;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #dbc59e;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #dbc59e}
.control-group.warning .input-prepend .add-on,.control-group.warning .input-append .add-on{color:#de9f00;background-color:#fcf8e3;border-color:#de9f00}
.control-group.error .control-label,.control-group.error .help-block,.control-group.error .help-inline{color:#dd1500}
.control-group.error .checkbox,.control-group.error .radio,.control-group.error input,.control-group.error select,.control-group.error textarea{color:#dd1500}
.control-group.error input,.control-group.error select,.control-group.error textarea{border-color:#dd1500;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.control-group.error input:focus,.control-group.error select:focus,.control-group.error textarea:focus{border-color:#953b39;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #d59392;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #d59392;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #d59392}
.control-group.error .input-prepend .add-on,.control-group.error .input-append .add-on{color:#dd1500;background-color:#f2dede;border-color:#dd1500}
.control-group.success .control-label,.control-group.success .help-block,.control-group.success .help-inline{color:#32b200}
.control-group.success .checkbox,.control-group.success .radio,.control-group.success input,.control-group.success select,.control-group.success textarea{color:#32b200}
.control-group.success input,.control-group.success select,.control-group.success textarea{border-color:#32b200;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.control-group.success input:focus,.control-group.success select:focus,.control-group.success textarea:focus{border-color:#356635;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #7aba7b;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #7aba7b;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #7aba7b}
.control-group.success .input-prepend .add-on,.control-group.success .input-append .add-on{color:#32b200;background-color:#dff0d8;border-color:#32b200}
.control-group.info .control-label,.control-group.info .help-block,.control-group.info .help-inline{color:#1771b7}
.control-group.info .checkbox,.control-group.info .radio,.control-group.info input,.control-group.info select,.control-group.info textarea{color:#1771b7}
.control-group.info input,.control-group.info select,.control-group.info textarea{border-color:#1771b7;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.control-group.info input:focus,.control-group.info select:focus,.control-group.info textarea:focus{border-color:#2d6987;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #7ab5d3;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #7ab5d3;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #7ab5d3}
.control-group.info .input-prepend .add-on,.control-group.info .input-append .add-on{color:#1771b7;background-color:#d9edf7;border-color:#1771b7}
input:focus:invalid,textarea:focus:invalid,select:focus:invalid{color:#dd1500;border-color:#ee5f5b}
input:focus:invalid:focus,textarea:focus:invalid:focus,select:focus:invalid:focus{border-color:#e9322d;-webkit-box-shadow:0 0 6px #f8b9b7;-moz-box-shadow:0 0 6px #f8b9b7;box-shadow:0 0 6px #f8b9b7}
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active,.btn-inverse.active{color:rgba(255,255,255,0.75)}
.btn-primary{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#004299;background-image:-moz-linear-gradient(top,#0a5796,#004092);background-image:-webkit-gradient(linear,0 0,0 100%,from(#0a5796),to(#004092));background-image:-webkit-linear-gradient(top,#0a5796,#004092);background-image:-o-linear-gradient(top,#0a5796,#004092);background-image:linear-gradient(to bottom,#0a5796,#004092);background-repeat:repeat-x;border-color:#004092 #004092 #00124d;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{color:#fff;background-color:#004092;*background-color:#001d80}
.btn-primary:active,.btn-primary.active{background-color:#001766 \9}
.nofields{float:right}
.articlewrap{margin:3em 0}
.padtop{padding-top:40px}
.pagebadge{display:none}
.applink{float:right;margin-bottom:10px;margin-top:-10px}
.cpim-header{clear:both;padding-bottom:10px;margin-bottom:30px;border-bottom:2px solid #eee}
.radios{position:relative;font-size:115%;margin-top:6px}
.radios input{position:relative;top:-2px;margin-right:10px}
a.acctprofile{font-size:90%;white-space:pre-wrap}
.nav-tabs>.active>a.acctprofile,.nav-tabs>.active>a.acctprofile:hover,.nav-tabs>.active>a.acctprofile:focus{color:#d50;background-color:#fff;border:1px solid #ccc;border-bottom-color:transparent;cursor:default;box-shadow:inset 1px 2px 3px rgba(153,153,153,0.15)}
select.cpim-select{width:400px;border:1px solid #ccc;background-color:#fff}
.globalerror,.globalsuccess,.globalwarning,.globalinfo{display:block;font-weight:bold;font-size:120%;padding:10px;border-radius:4px;border:1px solid;margin-bottom:30px}
.globalerror{background:#fce7e5;color:#dd1500;border-color:#f5b8b2}
.globalsuccess{background:#eaf7e5;color:#32b200;border-color:#c1e8b2}
.globalwarning{background:#fcf5e5;color:#de9f00;border-color:#f5e2b2}
.globalinfo{background:#e8f1f8;color:#1771b7;border-color:#bcd6ea}
.formsec{position:relative}
.sectionbadge{background:#999;color:#fff;font-weight:bold;text-transform:uppercase;box-shadow:2px 2px 4px rgba(0,0,0,0.1);z-index:200;position:absolute;top:10px;left:-20px;padding:8px;border-radius:4px}
.sectionbadge-alt{background:#999;color:#fff;font-weight:bold;text-transform:uppercase;box-shadow:2px 2px 4px rgba(0,0,0,0.1);z-index:200;position:absolute;top:10px;right:-20px;padding:8px;border-radius:4px}
.control-group.error select{color:#000}
.control-group.error select option{color:#000}
.control-group.error input{color:#000}
.formlink{margin-top:20px;font-size:115%}
.loginlogo{width:100px;float:right;margin-top:-6px}
.lgr{font-size:115% !important}
.toggler:hover{cursor:pointer}
hr.double{border:1px solid #eee}
.faqinline{margin-right:12px}
.faqinline a{font-size:115%;font-weight:bold;color:#fff}
.btn-round{border-radius:16px !important;padding-left:8px;padding-right:8px}
ul.dropdown-menu.faq{border-radius:4px;background:#e8f1f8;border:1px solid #90bbdd;white-space:normal;width:280px;list-style-type:disc}
.dropdown-menu-outside{display:none;border-radius:4px;background:#e8f1f8;border:1px solid #90bbdd;white-space:normal;width:280px;list-style-type:disc;margin-top:3px;margin-left:76px;box-shadow:rgba(0,0,0,0.199219) 0 5px 10px 0;font-size:115%;position:relative}
.dropdown-menu-outside ul{margin:0}
.popin-close{position:absolute;top:6px;right:9px}
.popin-close:hover{cursor:pointer}
.popin-close-inline:hover{cursor:pointer}
.faqinline li,.dropdown-menu-outside li{text-align:left;margin:6px 10px 10px 26px;line-height:1.2;font-size:80%;color:#4e93c9}
.faqinline li span,.dropdown-menu-outside li span{color:#0e314d}
.faqinline li.faqhed,.dropdown-menu-outside li.faqhed{list-style-type:none;margin:8px auto;padding-bottom:10px;text-align:center;border-bottom:1px solid #bcd6ea;font-weight:bold;text-transform:uppercase}
.faqinline li.faqhed img,.dropdown-menu-outside li.faqhed img{float:right;margin-top:-4px;margin-right:10px}
form.shrinkform{margin:0 !important}
.fedbtn{width:100%;padding:.6em 0;margin-bottom:1em;border-radius:4px;border:1px solid #ddd;box-shadow:2px 2px 6px rgba(0,0,0,0.1);text-align:center;height:49px;text-indent:-9999px}
.fedbtn:hover{cursor:pointer;box-shadow:none}
.tou-content{padding:0 2em 0 1em;height:400px;overflow:auto;margin-bottom:2em}
.maintou{margin-left:0}
.maintou li{margin-top:10px}
.maintou h5{margin-top:30px}
.inset{margin-left:40px}
#recaptcha_table{background:#fff}
.nodisplay{display:none}
.badPass,.shortPass,.goodPass,.strongPass,.testresult{color:#fff;font-weight:bold;height:28px;margin-left:10px;padding:6px;border-radius:4px;white-space:nowrap}
.badPass{color:#bb4800}
.shortPass{color:#835e00}
.goodPass{color:#016292}
.strongPass{color:#217400}
.plachehold-captcha{width:449px}
#basic-modal-content{display:none}
#username-modal-content{display:none}
#deactivate-modal-content{display:none}
#enablemfa-modal-content{display:none}
#simplemodal-overlay{background-color:#000}
#simplemodal-container{height:400px;width:320px;color:#fff;font-size:110%;background-color:#222;border:1px solid #666;border-radius:8px;padding:30px;box-shadow:2px 2px 8px rgba(0,0,0,0.2)}
#simplemodal-container h3{color:#fff;text-align:center}
@media(max-width:480px){#simplemodal-container h3{line-height:1.1;font-size:18px}
}
.modal-actions{margin-top:40px;text-align:center}
@media(max-width:1024px){select.cpim-select{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.badPass,.shortPass,.goodPass,.strongPass,.testresult{float:right;height:28px;padding:6px 6px 0;margin-top:6px}
}
@media(max-width:767px){.agency-header .upper-header-right{display:inline}
.toggle-mobile-side-nav.visible-phone,#toggle-mobile-search.visible-phone.nav-sprite-mobile{display:none !important}
.reducednav{box-shadow:none}
.logowrap{text-align:center;margin-bottom:5%}
.topcontrols,.tagline{display:none !important}
.nav-tabs{border-bottom:transparent}
.nav-tabs li{width:48%;margin-bottom:2%;float:left;margin-right:2%}
.nav-tabs li:nth-child(3),.nav-tabs li:nth-child(2){margin-right:0;float:right}
.nav-tabs li a.acctprofile{display:block;border:1px solid #ddd;border-radius:4px;text-align:center;font-size:120%}
.nav-tabs>.active>a.acctprofile,.nav-tabs>.active>a.acctprofile:hover,.nav-tabs>.active>a.acctprofile:focus{color:#fff;border-radius:4px;background-color:#1771b7;border:1px solid #1771b7;border-bottom-color:transparent;cursor:default;box-shadow:none}
}
@media(max-width:480px){.cpim-header{text-align:center;margin-top:-20px;padding-top:0}
.applink{float:none;text-align:center;margin-bottom:30px}
#simplemodal-container{height:320px;width:320px}
.sectionbadge{position:absolute;top:-10px;left:-20px}
.sectionbadge-alt{position:absolute;top:-10px;right:-20px}
.dropdown-menu-outside{margin-left:0}
ul.dropdown-menu.faq{width:220px}
}
.infotext-profile{margin-bottom:3%}
.infotext-registration{margin-top:2%}
p.error{color:#dd1500}
.main-header{background-image:none}
.agency-header .upper-header-black{background:#000;height:25px}
.main-header .language-selector{display:inline !important}
input[type="text"].input-xlarge,input[type="password"].input-xlarge{width:62%}
input[type="text"].input-small{width:30%}
@media(max-width:767px){body{padding-left:0 !important}
input[type="text"].input-xlarge,input[type="password"].input-xlarge{width:100%}
.sectionbadge{margin-left:10px}
}
@media(max-width:480px){input[type="text"].input-small{width:96%}
}
.ar,.ur{direction:rtl}
.ar .form-horizontal .control-label,.ur .form-horizontal .control-label{float:right;display:block}
.ar input[type="text"].input-small,.ur input[type="text"].input-small{width:62%}
.ar div.controls.radios,.ur div.controls.radios{display:block;margin-top:30px}
.ar .radios input,.ur .radios input{margin-left:10px}
.ar .dropdown-menu,.ur .dropdown-menu{left:auto}
.ar ul.dropdown-menu.faq,.ur ul.dropdown-menu.faq{list-style-type:none}
.ar .faqinline li,.dropdown-menu-outside li,.ur .faqinline li,.dropdown-menu-outside li{text-align:right}
.ar .faqinline li.faqhed img,.ar .dropdown-menu-outside li.faqhed img,.ur .faqinline li.faqhed img,.ur .dropdown-menu-outside li.faqhed img{float:left;margin-left:10px}
.ar div.agency-header,.ur div.agency-header{direction:ltr}
.ar .main-header .header-top,.ur .main-header .header-top{direction:ltr}
.ar .main-header .header-top .welcome-text,.ur .main-header .header-top .welcome-text{left:20px}
.ar .tou-content,.ur .tou-content{width:100%}
.ar .tou-content h5,.ur .tou-content h5{position:relative}
.ar .tab-content,.ur .tab-content{overflow:initial}
.ar .testresult,.ur .testresult{margin-right:10px}
.radio-reset{margin-bottom:13px}
.radio-reset div{height:36px}
.radio-reset input{margin:-4px 0 0}
.descrip-method{margin-left:10px;font-size:16px}
.selected-method{color:#d50}
legend.control-label,legend.control-label>span{border-bottom:0;color:#000;cursor:pointer;display:inline-block;float:left;font-size:16px;font-weight:normal;line-height:20px;margin-top:25px}
.sh{text-transform:none}
.input-larger-cp{height:20px !important;width:20px !important;margin-top:8px !important}
@media(max-width:480px){.input-larger-cp{margin-left:8px !important}
#tou-wrap{padding-top:2em;padding-bottom:2em}
}
.app-links ul{list-style-type:none;padding:0;border:1px solid #ddd;border-radius:4px;margin-left:0}
.app-links li{padding:5px 10px;border-bottom:1px solid #ddd}
.app-links li:last-child{border-bottom:0}